import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const InsuranceCredentialSumAggregateInputObjectSchema: z.ZodType<Prisma.InsuranceCredentialSumAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.InsuranceCredentialSumAggregateInputType>;
export const InsuranceCredentialSumAggregateInputObjectZodSchema = makeSchema();
